ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "00a478ae-80fa-4454-b018-d190a19b5359"
    Код: "000655494"
    UIDСценария: "bbdd2101-e1d2-42bb-a72c-1a332f4f6839"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Копирование персональных настроек пользователей в пустой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Копирование персональных настроек пользователей"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

